Bug 7894 - [UPDATE REQUEST 2016.1] kamoso 3.2.4
: [UPDATE REQUEST 2016.1] kamoso 3.2.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-23 22:06 MSD by Алзим
Modified: 2017-05-22 21:27 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-23 22:06:09 MSD
Обновился kamoso.
Comment 1 Алзим 2017-04-23 22:07:27 MSD
Updated to 3.2.4
https://abf.io/build_lists/2869842
https://abf.io/build_lists/2869843
Comment 2 Vladimir Potapov 2017-05-19 06:18:05 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-05-22 18:57:25 MSD
kamoso-3.2.4-1
https://abf.io/build_lists/2869842
https://abf.io/build_lists/2869843
*********************** Advisory **************************
Updated to 3.2.4
***********************************************************
QA Verified